function testSegMap(segMap, ext, SEG_PATH, iFrm)
L = kron(segMap, ones(ext));
nReg = max(L(:));
L = floor((double(L)*255)/nReg);
figure, imshow(uint8(L));

return;
% testing...
test_im = sprintf('%s\\test_seg_%d_%d.tif', SEG_PATH, iFrm, ext);
impMap = kron(segMap, ones(ext));
mmap = 255-(impMap./max(impMap(:))).*255;
imwrite(uint8(mmap), test_im);
